Loading...
Searching...
No Matches
squareplanar.h File Reference
`#include <openbabel/stereo/tetraplanar.h>`
`#include <vector>`
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | OBSquarePlanarStereo
struct | OBSquarePlanarStereo::Config

## Namespaces

namespace | OpenBabel
namespace | std

## Functions

ostream & | operator<< (ostream &out, const OpenBabel::OBSquarePlanarStereo &ct)
ostream & | operator<< (ostream &out, const OpenBabel::OBSquarePlanarStereo::Config &cfg)

## Detailed Description

Store and convert square-planar stereochemistry.